.text-picture-default.portrait *{
    text-align: center;
    max-width:700px;
    margin:0 auto;
}
.text-picture-default.portrait .bild{
    padding-top: 15px;
    background-image: unset;
}
.text-picture-default.portrait .bild img{
    max-width: 220px;
}
.text-picture-default.portrait .text_wrapper{
    padding-top: var(--absatz_abstand);
    padding-bottom: var(--absatz_abstand);
}
